//bridge-file-version: #6
{
	"format_version": "1.16.100",
	"minecraft:item": {
		"description": {
			"identifier": "sp:en_bone_dust"
		},
		"components": {
			"minecraft:stacked_by_data": true,
			"minecraft:creative_category": {
				"parent": "itemGroup.name.items"
			},
			"minecraft:icon": {
				"texture": "en_bone_dust"
			},
			"minecraft:display_name": {
				"value": "Enchanted Bone Dust"
			},
			"minecraft:foil": true,
			"minecraft:hover_text_color": "aqua",
			"minecraft:fuel": {
				"duration": 60
			},
			"minecraft:use_duration": 1,
			"minecraft:food": {
				"nutrition": 4,
				"can_always_eat": true,
				"on_consume": {
					"event": "sp:effect"
				}
			}
		},
		"events": {
			"sp:effect": {
				"add_mob_effect": {
					"effect": "nausea",
					"duration": 3,
					"amplifier": 5
				},
				"run_command": {
					"command": [
						"effect @p regeneration 10 10"
					]
				}
			}
		}
	}
}